uuid: 8950dfd2-c15d-42f6-b9df-b62e5738a6cb
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_image
target_entity_type_id: paragraph
target_bundle: bp_image
default_langcode: site_default
language_alterable: false
